activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glen Mazza <glen.ma...@verizon.net>
Subject Re: ActiveMQ 5 and SNAPSHOT dependences
Date Tue, 08 Jan 2008 12:44:22 GMT
You'll probably need to add the Maven snapshot repository to your pom
file: http://activemq.apache.org/download.html

HTH,
Glen

Am Dienstag, den 08.01.2008, 10:30 -0200 schrieb Márcio Moraes:
> Hi All,
> 
> I am getting maven errors because ActiveMQ 5 depends on some SNAPSHOT
> dependences like activeio-core-3.1-SNAPSHOT
> 
> Has anyone able to use ActiveMQ 5 with maven projects?
> 
> Att,
> 
> Márcio Moraes


Mime
View raw message